Requirements

The LaraBooking has a few system requirements :

  1. PHP >= 7.0.0
  2. MySQL installed in your system (or your preferred SGBD)
  3. The Composer installed in your system
  4. The Laravel Framework Installer installed in your system
  5. To test e-mails, you can create a free account in the Mailtrap or you can use your preferred SMTP service. (Optional)

Now, you can run the system.